in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit AdministratorrechtenDatum:03.12.2019Software:Open Source Linux Kernel < 5.2.17, Ubuntu LinuxPlattform:LinuxAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-16746Bezug: Ubuntu Security Notice USN-4210-1 vom 2019-12-03

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.

Written by